opendreambox.conf: bump distro version to 2.4
[opendreambox.git] / meta-opendreambox / recipes-support / kompex /
drwxr-xr-x   ..
drwxr-xr-x - kompex-sqlite-wrapper
-rw-r--r-- 650 kompex-sqlite-wrapper_1.8.10.bb